div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:12px;
	line-height:130%;
	color:#ffffff;
	-webkit-text-size-adjust: none;
	padding:0px;
        background-color: #000000;
	/*background: url(/img/specials/sp/ayu20131211/ayu_top.jpg) #efd7b4; center top no-repeat;
	background-repeat:no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;*/
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

.clear { clear:both; }

a.{  text-decoration: none; }

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

.info_text01 { margin:8px 5px; line-height:135%; word-break: break-all; text-align: left; text-justify: inter-ideograph; }
.info_text0 { margin:5px 5px 3px 5px; line-height:135%; word-break: break-all; text-align: left; text-justify: inter-ideograph; }
.info_text0_s { margin:5px;  padding:5px 0 0 0; line-height:1.2em; font-size:12px; color:#ffffff; border-top:1px dotted #ffffff; }
.info_text02 {  color:#ffffff; font-size:12px; text-align:center; margin:0 5px 0 5px; padding:3px 0 3px 0; line-height:120%; border-bottom:1px dotted #ffffff; }

h1{ text-align: center; }

h2 { 
 background: #ffffff;
 color: #ffffff;
 margin:0;
 padding:0;
 text-align:center;
 font-size:18px;
 font-weight:bold;
}

h3{ text-align: center; }

/* waku1 */
.info1_1 {
 /*box-shadow: inset 0 0 6px 4px rgba(255,0,229,0.8);*/
 margin:0px 5px 5px 5px; 
 padding:0;
 /*border-top: 4px double #ff00d1;
 border-bottom: 4px double #ff00d1;
 border-left: 2px solid #ff00d1;
 border-right: 2px solid #ff00d1;*/
 border: 1px solid #c7a364;
 background: #000000;
}
.info1_2 {
 /*box-shadow: inset 0 0 6px 4px rgba(37,183,192,0.8);*/
 margin:0px 5px 0 5px; 
 padding:0;
 border: 1px solid #dcdcdc;
 background: #000000;
}
/* /waku1 */

/* btn1 */
.btn1 {
 margin: 8px 5px 15px 5px;
 padding:0;
 border: 4px double #c7a364;
}
.btn2 {
 margin: 5px 5px 15px 5px;
 padding:0;
 border: 4px double #c7a364;
}
.btn1 ul li{
 list-style-type: none;
 }
.btn1 ul li a{
 color: #666666;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #efe457), color-stop(1.00, #feae31));
background: -webkit-linear-gradient(#efe457, #feae31);
background: -moz-linear-gradient(#efe457, #feae31);
background: -o-linear-gradient(#efe457, #feae31);
background: -ms-linear-gradient(#efe457, #feae31);
background: linear-gradient(#efe457, #feae31);
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 4px 3px 4px 0;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn1 ul li a p.btn1_text{
  margin:3px 16px 5px 3px;
 padding:3px;
 text-align:left;
 color: #000000;
 background:#ffffff;
 padding: 2px;
 line-height:130%;
 word-wrap: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}
.btn1 ul li a p.btn1_text1{
 margin:0 3px 5px 0;
 padding: 2px
 padding:1px;
 font-size:14px;
 font-weight:bold;
 text-align:left;
 color: #000000;
 background:#ffffff;
 border: 4px double #622d18;
 line-height:120%;
}
.btn1 ul li a p.btn1_text2{
 margin:10px 0 10px 0;
 padding: 2px
 padding:1px;
 font-size:16px;
 font-weight:bold;
 text-align:center;
 color: #000000;
 line-height:120%;
}
/*三角矢印　線*/
.btn1 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn1 img{
 height: 95px;
 width: 95px;
 margin: 0 5px 0 5px;
}
/* /btn1 */

/* btn2 */
.btn2 {
 margin: 5px 5px 15px 5px;
 padding:0;
 /*background:#fcc800;*/
 background:rgba(255,215,0,0.9);
 border: 4px double #000000;
}
.btn2 ul li{
 list-style-type: none;
 }
.btn2 ul li a{
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 3px 5px 3px;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn2 ul li a p.btn2_ttl{
 margin:2px 15px 2px 2px;
 padding:0;
 color: #ffffff;
 font-size:18px;
 font-weight:bold;
 line-height:130%;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 overflow: hidden;
}
.btn2 ul li a p.btn2_text{
 margin:2px 15px 5px 2px;
 padding:4px 2px 4px 2px;
 font-size:12px;
 text-align:left;
 color: #000000;
 background:#ffffff;
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow: hidden;
}
/*三角矢印　線*/
.btn2 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn2 img{
 /*height: 95px;*/
 width: 35%;
 margin:0 2px;
 /*vertical-align:-2em;*/
}
/* /btn2 */

/* btn3 */
.btn3 {
 margin: 5px 5px 15px 5px;
 padding:0;
 /*background:#ff6699;*/
 background:rgba(255,102,153,0.9);
 border: 4px double #000000;
}
.btn3 ul li{
 list-style-type: none;
 }
.btn3 ul li a{
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 3px 5px 3px;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn3 ul li a p.btn3_ttl{
 margin:2px 15px 2px 2px;
 padding:0;
 color: #ffffff;
 font-size:18px;
 font-weight:bold;
 line-height:130%;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 overflow: hidden;
}
.btn3 ul li a p.btn3_text{
 margin:2px 15px 5px 2px;
 padding:4px 2px 4px 2px;
 font-size:12px;
 text-align:left;
 color: #000000;
 background:#ffffff;
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow: hidden;
}
/*三角矢印　線*/
.btn3 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn3 img{
 /*height: 95px;*/
 width: 35%;
 margin:0 2px;
}
/* /btn3*/

/* btn4 */
.btn4 {
 margin: 5px 5px 15px 5px;
 padding:0;
 /*background:#cc0033;*/
 background:rgba(204,0,51,0.9);
 border: 4px double #000000;
}
.btn4 ul li{
 list-style-type: none;
 }
.btn4 ul li a{
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 3px 5px 3px;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn4 ul li a p.btn4_ttl{
 margin:2px 15px 2px 2px;
 padding:0;
 color: #ffffff;
 font-size:18px;
 font-weight:bold;
 line-height:130%;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 overflow: hidden;
}
.btn4 ul li a p.btn4_text{
 margin:2px 15px 5px 2px;
 padding:4px 2px 4px 2px;
 font-size:12px;
 text-align:left;
 color: #000000;
 background:#ffffff;
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow: hidden;
}
/*三角矢印　線*/
.btn4 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn4 img{
 /*height: 95px;*/
 width: 35%;
 margin:0 2px;
}
/* /btn4*/

/* btn5 */
.btn5 {
 margin: 5px 5px 15px 5px;
 padding:0;
 /*background:#0066cc;*/
 background:rgba(0,102,204,0.9);
 border: 4px double #000000;
}
.btn5 ul li{
 list-style-type: none;
 }
.btn5 ul li a{
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 3px 5px 3px;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn5 ul li a p.btn5_ttl{
 margin:2px 15px 2px 2px;
 padding:0;
 color: #ffffff;
 font-size:18px;
 font-weight:bold;
 line-height:130%;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 overflow: hidden;
}
.btn5 ul li a p.btn5_text{
 margin:2px 15px 5px 2px;
 padding:4px 2px 4px 2px;
 font-size:12px;
 text-align:left;
 color: #000000;
 background:#ffffff;
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow: hidden;
}
/*三角矢印　線*/
.btn5 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn5 img{
 /*height: 95px;*/
 width: 35%;
 margin:0 2px;
}
/* /btn5*/

/* btn6 */
.btn6{
 margin: 10px 5px 10px 5px;
 padding:0;
 border: 4px double #ffd700;
}
.btn6 ul li{
 list-style-type: none;
 }
.btn6 ul li a{
 background:rgba(255,215,0,0.9);
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 5px 5px 5px 0;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn6 ul li a p.btn6_text{
 margin:0;
 padding:;
 text-align:left;
 color: #003000;
 /*background:#ffffff;*/
 padding: 2px;
 line-height:130%;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 overflow:hidden;
}
.btn6 ul li a p.btn6_text1{
 margin:0 3px 5px 0;
 padding: 2px
 padding:1px;
 font-size:16px;
 font-weight:bold;
 text-align:center;
 color: #ffffff;
 line-height:120%;
}
.btn6 ul li a p.btn6_text_s{
 font-size:12px;
 margin: 4px 5px 2px 5px;
 padding:6px 0 0 0;
 color: #003000;
 line-height:120%;
 border-top:1px dotted #003000;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 text-decoration: none;
}
.btn6 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn6 img{
 height: 95px;
 width: 95px;
 margin: 0px 2px 0 2px;
}
/* /btn111 */

/* btn19 */
.btn19 ul{
	display:table;
	table-layout: fixed;
	margin:10px 0 15px 0;
	width:100%;
}
.btn19 li.one{
	display:table-cell;
	text-align:center;
	font-size:14px;
	padding:0 0 8px 0;
	/*background: #000000;
	border-bottom:2px solid #ff6633;*/
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #efe457), color-stop(1.00, #feae31));
background: -webkit-linear-gradient(#efe457, #feae31);
background: -moz-linear-gradient(#efe457, #feae31);
background: -o-linear-gradient(#efe457, #feae31);
background: -ms-linear-gradient(#efe457, #feae31);
background: linear-gradient(#efe457, #feae31);
}
.btn19 li.two{
	display:table-cell;
	text-align:center;
	font-size:14px;
	padding:0 0 8px 0;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #efe457), color-stop(1.00, #feae31));
background: -webkit-linear-gradient(#efe457, #feae31);
background: -moz-linear-gradient(#efe457, #feae31);
background: -o-linear-gradient(#efe457, #feae31);
background: -ms-linear-gradient(#efe457, #feae31);
background: linear-gradient(#efe457, #feae31);
}
.btn19 li:not(:last-child){
	border-right:1px solid #000000;
}
.btn19 li a{
	position: relative;
	display: block;
	margin:0;
	padding:0;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	word-break: break-all;
	line-height:100%;
}
.btn19_text{
	font-size:12px;
	color:#ffffff;
	margin:0 2px 0 2px;
	padding:0;
	line-height:100%;
}
.btn19 ul li a .btn19_text1{
 margin:0;
 padding:0;
 font-size:10px;
 font-weight:bold;
 text-align:left;
 color: #ffffff;
 vertical-align:super;
}
/*三角矢印　線*/
.btn19 li a::after {
	position: absolute;
	top: 100%;/*上からの矢印の場所*/
	right:46%;/*右からの矢印の場所*/
	display: block;
	content: "";
	width: 6px;
	height: 6px;
	margin-top: -4px;
	border-top: 2px solid #000000;
	border-right: 2px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(135deg);/*矢印の回転角度*/
	transform: rotate(135deg);/*矢印の回転角度*/
}
.btn19 li a img{
 width:96%;
 margin:0;
 padding:0;
}
/* /btn19 */



.box_f {
	position: relative;
	margin:0 0 0 4px;
	padding:2px;
	background: #ffffff;
	border: 2px solid #ff00d1;
	border-radius:24px;
	width: 210px;
	/*float:right;
	top:10px;*/
}
.box_f:after, .box_f:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.box_f:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.box_f:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #ff00d1;
	border-width: 13px;
	margin-left: -13px;
}
.box_f p.box_text{
	text-align:center;
	font-size:12px;
	line-height:130%;
}
